<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE_1', 'Commande');
define('NAVBAR_TITLE_2', 'Méthode de paiement');
define('HEADING_TITLE', 'Information de paiement');
define('TABLE_HEADING_BILLING_ADDRESS', 'Adresse de facturation');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Veuillez choisir dans votre carnet d\'adresses l\'adresse où vous voudriez que la facture soit expédiée');
define('TITLE_BILLING_ADDRESS', 'Adresse de facturation :');
define('TABLE_HEADING_PAYMENT_METHOD', 'Méthode de paiement');
define('TEXT_SELECT_PAYMENT_METHOD', 'Veuillez choisir la méthode préférée de paiement à utiliser pour cette commande.');
define('TITLE_PLEASE_SELECT', 'Veuillez choisir');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'C\'est actuellement la seule méthode de paiement disponible pour cette commande.');
define('TABLE_HEADING_COMMENTS', 'Ajoutez des commentaires au sujet de votre commande');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continuer la procédure de commande');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'Confirmer cette commande.');
define('CHECKOUT_CGV', 'Conditions générales de vente');
define('TEXT_CONDITIONS', 'J\'ai lu et accepté les <a href="' . tep_href_link(FILENAME_CONDITIONS, 'origin=checkout_payment') . '" class="conditions"> Conditions générales de vente ! </a>');
define('JS_ERROR_NO_CHECK_CONDITION', '* Pour continuer votre commande la case conditions générales de vente doit être cochée !');
?>